#cepatwawasangroupberhadfa,
#downloadsdigitalcopiesofc,
#cepatwawasangroupberhadne,
#investorrelationsquicklin  {
	top: 901px;
	font-family: Verdana, Geneva, sans-serif;
}

#i594investorannreportsbutton,
#i595investorannouncebutton  {
   top: 975px;
}

#i590careersbutton,
#sitemapbutton,
#i589contactbutton  {
   top: 1026px;
}

#i748,
#copyright2012allrightsres,
#i591  {
   top: 1027px;
}

#cepatwawasanisintorenewab  {
   margin-top: 0px;
   margin-left: 0px;
   width: 220px;
   z-index: 5;
   top: 721px;
   left: 397px;
   position: absolute;
}

#thegroupownsandoperatesne  {
   margin-top: 0px;
   margin-left: 0px;
   width: 198px;
   z-index: 4;
   top: 721px;
   left: 102px;
   position: absolute;
}

#westrivetoprovidebetterac  {
   margin-top: 0px;
   margin-left: 0px;
   width: 215px;
   z-index: 4;
   top: 721px;
   left: 689px;
   position: absolute;
}

#i592groupstructurebutton  {
   top: 989px;
}

#i997keywordsmerged  {
	background-repeat: no-repeat;
	background-image: url(sg_home_media/d997keywordsmerged.png);
	margin-top: 0px;
	margin-left: 0px;
	height: 110px;
	width: 329px;
	z-index: 5;
	top: 285px;
	left: 21px;
	position: absolute;
}

#i593profilebutton  {
	top: 975px;
}

#i76homebutton a  {
   background-image: url(sg_home_media/vectorsmartobject.gif);
}

#resourcesimage  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/resourcesimage.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 109px;
   width: 208px;
   z-index: 5;
   top: 588px;
   left: 396px;
   position: absolute;
}

#copyrigthstrip  {
   top: 1017px;
}

#i19subtitleh1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 217px;
   z-index: 4;
   top: 553px;
   left: 688px;
   position: absolute;
}

#i15subtitleh1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 178px;
   z-index: 4;
   top: 531px;
   left: 101px;
   position: absolute;
}

#i18subtitleh1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 181px;
   z-index: 5;
   top: 553px;
   left: 397px;
   position: absolute;
}

#page_content  {
   min-height: 1047px;
}

#i31vertline  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d31vertline.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 316px;
   width: 296px;
   z-index: 4;
   top: 514px;
   left: 351px;
   position: absolute;
}

#footerbg  {
   top: 867px;
}

.page_content_bkg  {
   height: 1047px;
}
